using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class InstantAttack : BaseAttack
{
    public override void OnButtonPressed(PlayerController player)
    {
        Execute(player, player.ShootingPoint.position);
    }
}